[youtubei.js](../../../../README.md) / [YT](../README.md) / AccountInfo

# Class: AccountInfo

Defined in: [src/parser/youtube/AccountInfo.ts:9](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/youtube/AccountInfo.ts#L9)

## Constructors

### Constructor

> **new AccountInfo**(`response`): `AccountInfo`

Defined in: [src/parser/youtube/AccountInfo.ts:14](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/youtube/AccountInfo.ts#L14)

#### Parameters

##### response

[`ApiResponse`](../../../../interfaces/ApiResponse.md)

#### Returns

`AccountInfo`

## Properties

### contents

> **contents**: [`AccountItemSection`](../../YTNodes/classes/AccountItemSection.md) \| `null`

Defined in: [src/parser/youtube/AccountInfo.ts:12](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/youtube/AccountInfo.ts#L12)

## Accessors

### page

#### Get Signature

> **get** **page**(): [`IParsedResponse`](../../../../interfaces/IParsedResponse.md)

Defined in: [src/parser/youtube/AccountInfo.ts:28](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/youtube/AccountInfo.ts#L28)

##### Returns

[`IParsedResponse`](../../../../interfaces/IParsedResponse.md)
